/*************************************************************************************
*
*	Сайт Автора:   www.SergeyChunkevich.com
*	На статью:     http://sergeychunkevich.com/umnoe-pop-up-okno-smart-pop-up
*	
**************************************************************************************/

/* ================================= Smart Pop-Up ================================= */
#Smart_Pop-Up { width:740px; position:fixed; text-shadow:1px 1px #fff; font-family:Calibri, Arial; display:none;
	border: 15px solid rgba(0, 0, 0, 0.06); border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; box-shadow:0.07em 0em 2em #000; }
#Smart_Pop-Up .Smart_Pop-Up_main { width:740px; background:#c9c9c9; position:relative; overflow:auto; }
	#Smart_Pop-Up #close { position:absolute; left:720px; }
	#Smart_Pop-Up #close img { width:20px; height:20px; border:0; }
	#Smart_Pop-Up .box1 { width:370px; float:left; color:#333; }
		#Smart_Pop-Up .korobka  { position:relative; float:left; width:370px; height:450px; }  /* Рекомендуемый размер: width:370px; height:390px */
		#Smart_Pop-Up .arrows { position:absolute; left:284px; height:100%; width:120px;}
	#Smart_Pop-Up .box2 { background:#f1f1f1; color:#333; width:350px; float:left; text-align:center; padding:10px 0 20px 20px; }
		#Smart_Pop-Up .call1 { font-size:22px; color:#bf0000; padding:11px 15px 10px 15px; line-height:28px; }
			#Smart_Pop-Up .call1 strong { color:#bf0000; margin-bottom:5px; }
		#Smart_Pop-Up .call2 { font-size:16px; padding:0 15px 15px 15px;}
		#Smart_Pop-Up input.name { background:#fff url(http://www.pro-israel.ru/wp-content/themes/Theme/smart-pop-up-files/images/name2.png) no-repeat center right }
		#Smart_Pop-Up input.email { background:#fff url(http://www.pro-israel.ru/wp-content/themes/Theme/smart-pop-up-files/images/email2.png) no-repeat center right }
			#Smart_Pop-Up input[type="text"] { color:#aaa; font-size:15px; margin-bottom:10px; padding:8px 10px; width:65%;
				border:2px solid #a9aaaa; border-radius:7px 7px 7px 7px; -moz-border-radius:7px 7px 7px 7px; -webkit-border-radius:7px 7px 7px 7px;
				box-shadow:0 2px 2px #ccc; -moz-box-shadow:0 2px 2px #ccc; -webkit-box-shadow:0 2px 2px #ccc; }
			#Smart_Pop-Up input[type="submit"] { background:#bf0000; color:#fff; cursor:pointer; 
				font-size:18px; font-weight:bold; margin-top:10px; padding:8px 15px; text-shadow:1px 1px #000;
				border:2px solid #fff; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; }
				#Smart_Pop-Up input[type="submit"]:hover { background:#CC1414;}
		#Smart_Pop-Up .lock { position:relative; top:5px; font-size:13px; margin:0;}
	#Smart_Pop-Up p { margin:0; }
#simplemodal-overlay { background-color:#000; cursor:wait; }
/* ================================= / Smart Pop-Up ================================= */